Subject: [mpls] MPLS & Ethernet World Congress Paris 2010

From: "Michel Gosse" <[email-masked]>
Date: Tue, 15 Dec 2009 15:56:22 +0100

The early bird registration for MPLS & Ethernet World Congress ends on
December 31st.

The 2010 conference agenda will pay particular attention to MPLS-TP
standards and mechanisms, multicasting and MPLS and cloud computing. 
The proposals have been analyzed and categorized according to their degree
of pertinence by the members of the scientific committee.

The debate will address OAM issues of MPLS-TP. As each year, the panel will
propose a fruitful confrontation between equipment vendors and service
providers.

Remind that a second event "Ethernet Wholesale" will be organized at the
same time, same place.

More info: http://www.upperside.fr/